import http from '../../util/http'

export const getWarehouseWaitInList = (params) => {
	return http('/ecw/box-merge-pkg/getMergePkgByPkgNum', params, {
		method: 'GET',
	})
}
// 订单储位信息
export const listByOrderId = (params) => {
	return http('/order/location/list-by-order-id', params, {
		method: 'GET',
	})
}
/**
 * 订单详情1
 *
 * @param {*} id
 * @return {*}
 */
 export const getOrderDetailAdmin = (id) => {
  return http(
    `/ecw/order/info/${id}`,
    {},
    {
      method: 'GET',
      loading: true,
    }
  );
};